Uploaded image for project: 'Log4j 2'
  1. Log4j 2
  2. LOG4J2-2051

Update Conversant Disruptor from 1.2.10 to 1.2.11.

    XMLWordPrintableJSON

    Details

    • Type: Improvement
    • Status: Open
    • Priority: Major
    • Resolution: Unresolved
    • Affects Version/s: 2.9.0
    • Fix Version/s: None
    • Component/s: None
    • Labels:

      Description

      Update Convertant Disruptor from 1.2.10 to 1.2.11.

      This requires Java 8. Java 7 is only supported in 1.2.10 and below.

        Attachments

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              ggregory Gary D. Gregory
            • Votes:
              0 Vote for this issue
              Watchers:
              3 Start watching this issue

              Dates

              • Created:
                Updated: